@keyframes blink {
    50% {
        opacity: 0
    }

    0%,to {
        opacity: 255
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 255
    }

    to {
        opacity: 0
    }
}

blockquote,dd,div,dl,dt,form,h1,h6,html,input,li,ol,p,pre,ul {
    border: 0;
    font-size: 100%;
    padding: 0
}

body,h3,h4 {
    border: 0;
    padding: 0
}

blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,ul {
    background: 0 0;
    list-style-type: none;
    margin: 0;
    outline: 0;
    vertical-align: baseline
}

h2,h5 {
    border: 0
}

fieldset {
    font-size: 100%;
    padding: 0
}

body {
    background: url(/static/bg-5.jpg) #152f48;
    color: #000;
    font: 12px Arial,Helvetica,sans-serif;
    height: 100%;
    width: 100%
}

a,a:hover {
    color: #4377a5;
    text-decoration: none
}

a:hover {
    color: #234665
}

:focus {
    outline: 0
}

legend {
    color: #555
}

fieldset,img {
    border: 0
}

form {
    display: inline
}

.clr {
    clear: both
}

.lc {
    margin: 0 10px;
    max-width: 600px;
    padding-bottom: 5px
}

.label {
    font-weight: 400;
    vertical-align: top;
    width: 100px
}

.checkbox {
    border: 0;
    margin-top: 5px
}

#result-registration {
    padding-top: 5px
}

#searchtable input {
    font-size: 12px;
    height: 25px;
    line-height: 23px
}

#speedbar {
    padding: 5px
}

#topmenu li .tm-link,.fbutton {
    border-radius: 6px;
    font-size: 12px
}

.fbutton {
    -moz-box-shadow: 0 1px 3px -2px gray;
    -webkit-box-shadow: 0 1px 5px -2px gray;
    background: #fff url(../images/fbutton.png) repeat-x 0 50%;
    border: 1px solid #b3b3b3;
    box-shadow: 0 1px 3px -2px gray;
    color: #6b6b6b;
    cursor: pointer;
    font-weight: 700;
    height: 24px;
    line-height: 25px;
    margin-bottom: 2px!important;
    padding: 0 9px;
    text-shadow: 0 1px 0 #fff
}

.fbutton span {
    padding: 0 0 5px
}

#message-nav .fbutton {
    float: left;
    margin: 0 8px
}

#message-nav a {
    color: #2e506e
}

#message-nav a:hover {
    color: #000;
    text-shadow: 1px 1px #fff
}

h2 {
    font-size: 16px;
    padding: 0 0 10px
}

h3,h4,h5 {
    font-size: 14px;
    font-weight: 400
}

h2,h4 {
    color: #fff;
    font-family: Georgia;
    font-weight: 700
}

h4 {
    line-height: 35px;
    text-shadow: #3e7db5 1px 1px
}

h5 {
    font-size: 12px;
    padding: 4px 0 2px
}

#wrapper {
    background: url(/static/Rotor_shapka_width1260x_long_18.03.2022.png) no-repeat 50% 0;
    margin: 0 auto;
    width: 1260px;
}

#header {
    background: 0 0;
    height: 70px
}

#tm-bg {
    background: url(../images/tm-bg.png) no-repeat 0 0;
	background-size: cover;
    height: 58px;
    margin: 0 auto;
    top: 0;
    z-index: 1
}

#tm-bg,#tm-spacer,.cm-bg {
    position: relative;
    width: 1260px
}

#tm-spacer {
    display: block;
    height: 0
}

#leftcolumn,#rightcolumn {
    float: left;
    margin: 0 3px 0 8px;
    width: 300px
}

#leftcolumn .ad-wr,
#rightcolumn .ad-wr
{
  max-height: 320px;
}

#centercolumn .ad-wr {
  max-height: 150px;
}

#rightcolumn {
    margin: 0 0 0 3px
}

#centercolumn {
    float: left;
    width: 638px
}

#ct-bg {
    background-color: #fff;
    box-shadow: 0 0 5px #444;
    margin: 0 auto;
    padding: 5px 0;
    width: 1260px
}

#logo {
    background: url(/images/header.gif) no-repeat;
    float: center;
    height: 76px;
    margin: 40px 0 0 40px;
    width: 640px
}

#banner {
    background: url(../images/banner.png) no-repeat;
    float: right;
    height: 89px;
    margin: 0 20px 0 0;
    padding: 24px 0 0 5px;
    width: 479px
}

.cm-bg {
    background: url(../images/cm-panel.png) no-repeat;
    height: 315px
}

#cm-panel {
    position: relative;
    top: 15px
}

#news-img {
    float: left;
    margin: 7px
}

#news-img img {
    -moz-box-shadow: 1px 1px 3px #2b567d;
    -webkit-box-shadow: 1px 1px 3px #2b567d;
    border-radius: 4px;
    box-shadow: 1px 1px 3px #2b567d
}

#searchBar {
    float: right;
    height: 30px;
    margin: 0 22px 0 0
}

#topmenu {
    float: left;
    margin: 18px 0 0 32px;
    display: flex;
    width: 95%;
}

.menu-spacer {
	flex-grow: 1;
}

#topmenu li .tm-link {
    background: #4b88b9 url(../images/tm-bn2-stripe.png) left top repeat-x;
    display: block;
    float: left;
    margin: 0 5px 0 0;
    padding: 5px 17px;
    text-decoration: none
}

.newPhoto .photos {
    padding-left: 18px
}

.newPhoto img {
    margin: 0 5px 5px 0
}

#topmenu li .tm-link span {
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 1px #3e719a
}

#topmenu li .tm-link span:hover {
    color: #dbdbdb
}

#featured {
    left: 16px;
    position: absolute;
    top: 15px;
    width: 980px
}

#featured ul.ui-tabs-nav {
    left: 610px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0
}

#featured ul.ui-tabs-nav li {
    background: #2d5a86;
    font-size: 12px;
    height: 70px;
    margin-bottom: 3px;
    padding: 1px 0 1px 2px;
    width: 350px
}

#featured ul.ui-tabs-nav li img,.a_field {
    float: left;
    margin: 2px 5px 0 2px;
    padding: 2px
}

#featured ul.ui-tabs-nav li span {
    color: #e4e4e4;
    display: block;
    font-size: 12px;
    line-height: 17px
}

#featured li.ui-tabs-nav-item {
    background: #2d5a86;
    height: 73px;
    left: 5px;
    overflow: hidden;
    position: relative;
    right: 0;
    width: 340px
}

#featured li.ui-tabs-nav-item a {
    color: #333;
    display: block;
    height: 73px;
    line-height: 20px;
    overflow: visible
}

#featured li.ui-tabs-nav-item a:hover {
    background: #34628e;
    overflow: visible
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a {
    background: #2a5379;
    color: #fff;
    display: block;
    overflow: visible
}

#featured .ui-tabs-panel {
    background: #999;
    height: 250px;
    margin-bottom: 50px;
    position: relative;
    width: 100px
}

#featured .ui-tabs-panel img,#featured li.ui-tabs-nav-item {
    -moz-box-shadow: 1px 1px 3px #30608c;
    -webkit-box-shadow: 1px 1px 3px #30608c;
    box-shadow: 1px 1px 3px #30608c
}

#featured .ui-tabs-panel .info {
    background: url(../images/transparent-bg.png);
    display: block;
    height: 70px;
    left: 0;
    overflow: hidden;
    padding: 0 0 10px 10px;
    position: absolute;
    top: 218px;
    width: 386px
}

#featured .info h2 {
    color: #fff;
    font-family: Georgia,serif;
    font-size: 18px;
    margin: 0;
    overflow: hidden;
    padding: 5px
}

#featured .info p {
    color: #f0f0f0;
    font-family: Verdana;
    font-size: 11px;
    line-height: 15px;
    margin: 0 5px
}

#featured .info a {
    color: #fff;
    text-decoration: none
}

#featured .ui-tabs-hide {
    display: none
}

#cm-panel-bot {
    background: url(../images/cm-panel-bot.png) no-repeat;
    height: 20px;
    width: 1260px
}

#login-nav {
    margin: 15px 0 0 12px
}

.a_field {
    background: url(../images/a_field.gif) no-repeat;
    border: 0;
    font-size: 13px;
    height: 30px;
    line-height: 28px;
    margin: 0 0 7px;
    padding: 0 0 0 4px;
    width: 191px
}

.a_field:focus,.a_field:hover {
    background-position: left bottom
}

#enter-pl {
    background: url(../images/enter.gif) no-repeat;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 31px;
    margin: 4px 20px 0 0;
    text-decoration: none;
    width: 88px
}

#enter-pl:hover {
    background-position: bottom
}

#reg-block {
    margin: -30px 0 0 95px
}

#reg-block a:hover {
    text-shadow: #fff 1px 1px
}

#lfield {
    padding: 10px 0 8px 5px
}

#log-enter {
    margin: 10px 0 10px 16px
}

#log-enter ul li {
    background: url(../images/login-bttn.gif) no-repeat;
    height: 29px;
    margin-bottom: 5px;
    width: 183px
}

#log-enter ul li,#log-enter ul li a {
    display: block;
    line-height: 29px
}

#admin-ico img,#mail-ico img {
    margin: 6px 0 0 20px;
    position: absolute
}

#add-ico a,#admin-ico a,#exit-ico a,#fav-ico a,#mail-ico a,#profile-ico a {
    padding-left: 48px
}

#mail-ico img {
    margin: 8px 0 0 20px
}

#exit-ico img,.topnews li span {
    margin: 6px 0 0 21px;
    position: absolute
}

.block,.block-top {
    margin-bottom: 10px;
	border: 1px solid #ddd;
	border-radius: 6px;
    width: 300px;
	padding-bottom: 8px;
}

.block-top {
    width: 200px
}

.block span {
    float: left;
    line-height: 1.5;
    list-style-type: disc;
    padding: 10px 0 10px 30px
}

.block-nav {
    background: url(../images/navi-bg.gif) repeat-y;
	background-size: 300px;
    margin-bottom: 10px;
    width: 300px
}

.block h4,.block-nav h4 {
    text-align: center;
    width: 300px
}

.block-nav h4 {
    background: url(../images/navi-title.gif) no-repeat;
	background-size: cover;
    height: 35px
}

.block h4 {
    height: 39px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-color: #528ec0;
	margin-bottom: 8px;
}

.bb,.navi-b {
    height: 5px;
    width: 300px
}

.navi-b {
    background: url(../images/navi-b.gif) no-repeat;
    background-size: 300px;
}

.bb {
    background: url(../images/col-b.gif) no-repeat;
	background-size: 300px;
}

#slidemenu a {
    color: #2b4263;
    font-size: 14px
}

#slidemenu a:hover {
    color: #335488
}

#slidemenu .submenu ul li a {
    color: #fff;
    line-height: 1.3em;
    padding: 5px 10px
}

#slidemenu .submenu ul li a:hover {
    color: #f0b220
}

#slidemenu li a,#slidemenu li span,#slidemenu li ul {
    display: block
}

#slidemenu li.submenu ul {
    overflow: hidden
}

#slidemenu .stat,#slidemenu .sublnk {
    height: 30px;
    line-height: 29px;
    margin: 0 9px 5px 8px;
    padding-left: 25px;
    width: 200px
}

#slidemenu .stat {
    background: url(../images/pan-stat.gif) no-repeat
}

#slidemenu .sublnk {
    background: url(../images/pan.gif) no-repeat;
    cursor: pointer;
    font-size: 14px
}

#slidemenu .submenu ul li {
    -moz-box-shadow: 0 1px 2px -2px #477aa3;
    -webkit-box-shadow: 0 1px 2px -2px #477aa3;
    background: #3c6c92;
    border-radius: 4px;
    box-shadow: 2px 2px 2px -2px #5399d1;
    color: #fcfcfc;
    margin: 0 0 5px 8px;
    width: 200px
}

#vote {
    margin: 0 15px 0 20px;
    padding: 10px 0
}

.vote-list,.vote-title {
    color: #000;
    padding-bottom: 10px
}

.vote-list {
    color: gray;
    line-height: 20px
}

#dle-poll-list img,.vote-list img {
    border: 0!important
}

.vote-result,.vote-submit {
    -moz-box-shadow: 0 1px 3px -2px gray;
    -webkit-box-shadow: 0 1px 5px -2px gray;
    background: #fff url(../images/fbutton.png) repeat-x 0 50%;
    border: 1px solid #b3b3b3;
    box-shadow: 0 1px 3px -2px gray;
    color: #6b6b6b;
    cursor: pointer;
    float: left;
    font: 12px Tahoma,Geneva,Sans-serif;
    height: 22px;
    margin-right: 4px;
    padding: 2px 0 5px 2px;
    text-shadow: 0 1px 0 #fff;
    width: 86px
}

.addnews {
    margin: 0 5px
}

.topnews a {
    padding: 0 0 0 12px;
    text-decoration: none
}

.topnews ul {
    line-height: 1.5em;
    list-style: none;
    margin: 0;
    padding: 10px
}

.topnews li span {
    background: url(../images/tm-arrow.gif) no-repeat;
    height: 11px;
    margin: 3px 0 0 -18px;
    width: 150px
}

.topnews li a {
    display: block;
    padding-left: 18px
}

.topnews li span:hover {
    background: url(../images/tm-arrow-h.gif) no-repeat
}

.topnews .tm-border {
	border-bottom: 1px solid #ddd;
    clear: both;
    height: 1px;
    margin: 5px 0;
    width: 278px
}

.tags {
    color: #fff
}

.advert {
    margin: 5px 0
}

#archives,#archives_links {
    padding: 10px 0 10px 32px
}

#archives ul li,#archives_links ul li {
    line-height: 1.7em
}

.story,.story-poll {
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 5px
}

.story {
    margin: 0 0 15px
}

.story-poll {
    margin: 0 0 10px
}

.story-ct img {
    -moz-box-shadow: 0 1px 4px -2px #000;
    -webkit-box-shadow: 0 1px 4px -2px #000;
    border: 0;
    box-shadow: 0 1px 4px -2px #000;
    margin: 0 5px 5px;
    max-width: 90%
}

#st-pan {
    background: #4e87b5 url(../images/comm-t-bg-stripe.gif) repeat-x;
    border-radius: 5px 5px 0 0;
    min-height: 35px
}

#st-pan-white {
    background: url(../images/story-title-bg.png) repeat-x;
    height: 35px;
    width: 550px
}

#st-pan-b {
    height: 44px
}

#catitle {
    font-family: Georgia;
    font-size: 12px;
    font-weight: 700;
    min-height: 18px;
    padding: 10px
}

#catitle,#catitle a,#detail a {
    color: #fff
}

#title-inf {
    background-color: #f6f6f6;
    border-radius: 5px 5px 0 0;
    color: #878787;
    height: 28px
}

.story-info {
    margin: 14px 0 0 5px
}

#author {
    padding: 6px 10px 0
}

#news-date {
    padding: 6px 10px 0 0
}

#detail a {
    background: url(../images/detail.gif) no-repeat;
    font-weight: 700;
    height: 35px;
    line-height: 34px;
    margin: 4px 5px 0 0;
    text-align: center;
    text-shadow: #4881b0 1px 1px;
    width: 98px
}

#detail a:hover {
    background-position: bottom left;
    text-shadow: #447daa 1px 1px
}

#fav {
    margin: 4px 0 0
}

#edit {
    margin: 5px 10px 0 0
}

#comm,#rt,#views {
    margin: 0 0 0 10px
}

#comm,#views {
    color: #626262
}

#views img {
    margin: 2px 0 0
}

#comm {
    margin: 0 0 0 15px
}

.icon {
    margin: -2px 10px 0 0
}

#simnews {
    background: #f5f5f5;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    margin: 10px;
    padding: 10px
}

#simnews li {
    background: url(../images/t-arrow.gif) no-repeat 0 7px;
    line-height: 1.6em
}

#simnews a {
    color: #577cb1;
    padding-left: 12px
}

#simnews a:hover {
    color: #7292c0
}

#simnews span {
    color: #315f84;
    font-size: 12px;
    margin-bottom: 3px
}

#info {
    margin: 10px 15px;
    width: 525px
}

.lcol {
    float: left;
    width: 120px
}

.rcol {
    margin-left: 120px
}

.userinfo .lcol .avatar {
    background-color: #fff;
    border: 1px solid #c0d4de;
    border-radius: 6px;
    margin-bottom: 10px;
    padding: 4px
}

.userinfo .lcol .avatar img {
    width: 100px
}

.userinfo .lcol ul li a {
    padding-left: 3px
}

.rateui {
    height: 17px;
    margin: 0 auto;
    padding-top: 4px;
    width: 85px
}

.userinfo .rcol ul {
    list-style: none;
    margin: 0 0 10px
}

.userinfo .rcol ul li {
    margin-bottom: .3em
}

.ussep {
    background: url(../images/ussep2.png) no-repeat;
    padding-top: 15px
}

.grey {
    color: #6c838e
}

.blue {
    color: #388bd4
}

.shot-title {
    color: #5c5c5c;
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 10px
}

.heading {
    color: #96c;
    margin-bottom: .3em
}

.basecont {
    border-top: 1px solid #e8e8e8;
    margin-bottom: 5px;
    padding-top: 14px
}

#pm-list {
    padding: 2px 0
}

#options {
    margin-top: 15px
}

.f_textarea {
    max-width: 370px
}

#options .ignore-list {
    background: #d6d6d6
}

.brdform {
    border: 1px solid #dce0e2;
    padding: 3px
}

.baseform {
    background-color: #f5f5f5;
    padding: 1px
}

.baseform input {
    background: #fff
}

.mass_comments_action {
    margin-bottom: 10px;
    margin-left: 15px
}

.tableform td.label {
    color: #2c333e;
    font-weight: 700;
    padding-right: 0;
    vertical-align: top;
    width: 20%
}

.fieldsubmit,.tableform td {
    border-top: 1px solid #fff;
    padding: 10px 13px
}

.combox {
    padding: 10px 0 0 15px
}

.comedit a {
    color: #5c5c5c;
    padding: 3px 15px;
    text-decoration: underline
}

.com-bg,.com-t-bg {
    border: 1px solid #d9d9d9
}

.com-bg {
    background: #fff;
    border-radius: 0 0 5px 5px;
    border-top: none;
    margin: 0 0 15px;
    padding: 5px
}

.com-t-bg {
    background: #4e87b5 url(../images/comm-t-bg-stripe.gif) repeat-x;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    height: 34px
}

.com-b-bg {
    background: url(../images/comm-b-bg.gif) no-repeat;
    height: 6px
}

#com-info {
    color: #fff;
    padding: 7px 0 5px 15px
}

#com-info a {
    color: #fff;
    font-weight: 700
}

#ava-pan {
    background: url(../images/ava-pan.gif) no-repeat;
    height: 134px;
    margin: 10px 10px 0;
    width: 112px
}

#ava-pan img {
    margin: 6px 0 0 6px
}

#com-nav a,#group-n {
    text-shadow: #fff 1px 1px
}

#group-n {
    color: #595959;
    padding: 7px 0 0;
    text-align: center
}

#user-nav {
    background: url(../images/user-nav-bg.gif) no-repeat;
    height: 25px;
    margin: 7px 0 7px 26px;
    padding-bottom: 10px;
    width: 79px
}

#user-nav-info {
    margin: 5px 0 0 9px
}

#user-nav-ct {
    margin: 5px 0 0 5px
}

#user-nav-icq {
    margin: 5px 0 0 8px
}

#comarea {
    display: block;
    overflow: hidden;
    padding: 15px 15px 30px
}

#mass-action {
    float: right;
    margin-right: 10px
}

#signature {
    color: #d9d9d9
}

#signature-text {
    color: #5c5c5c;
    font-size: 11px
}

#com-nav {
    float: right;
    margin: 5px 10px 5px 0
}

#com-nav a {
    color: #777;
    cursor: pointer;
    font-weight: 700
}

#com-nav a:hover {
    color: #333
}

.com-bn,.ft-nav .ft-link {
    float: left;
    font-size: 12px;
    text-decoration: none
}

#com-nav,.com-bn {
    display: block;
    height: 22px
}

.com-bn {
    background: #f3f3f3;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    margin: 0 5px 0 0;
    padding: 0 10px
}

.com-bn span {
    cursor: pointer;
    height: 22px;
    line-height: 21px
}

#checkname {
    background: #f4f4f4;
    border: 1px solid #e0e0e0;
    font-size: 12px;
    height: 25px
}

#checkname:hover {
    background: #e8e8e8;
    border: 1px solid #cfcfcf;
    cursor: pointer
}

#addcom-not-logged {
    margin: 10px 0 0
}

#addcom-editor {
    margin: 15px 0 10px
}

#send-bttn,#title-addcom {
    font-size: 13px;
    font-weight: 700
}

#title-addcom {
    color: #fff;
    padding: 7px 0 0 15px
}

#title-addcom img {
    float: left;
    margin: -2px 5px 0 0
}

.f_input,.field-add {
    border: 1px solid #cecece;
    height: 25px;
    line-height: 24px;
    width: 180px
}

.f_input {
    font-size: 12px;
    width: 200px
}

.enter {
    background: url(../images/bttn_add.gif) no-repeat;
    border: 0;
    cursor: pointer;
    height: 26px;
    line-height: 25px;
    width: 115px
}

.enter-in {
    color: #464646;
    font-weight: 700;
    margin-top: -3px;
    text-shadow: 0 1px #fff
}

#send-bttn {
    padding: 10px 0 0
}

#send-bttn button,.comedit a {
    margin-right: 5px
}

#send-bttn button span {
    float: left;
    margin: -3px 0 0
}

#amdintags input {
    margin: 8px
}

#xfields {
    margin: 10px 0
}

#xfields input {
    border: 1px solid #cecece;
    height: 20px
}

#poll-question {
    color: #2c587a;
    font-size: 14px;
    padding-bottom: 10px
}

#poll-list li {
    padding: 6px
}

#poll-list input {
    margin: 5px
}

#footer {
    color: #fff;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 1260px
}

#footer-bg {
    background: url(../images/footer-bg.png) repeat-y;
    background-size: 1260px;
    float: left;
    width: 1260px
}

#f-top-bg {
    background: url(../images/f-top-bg.png) no-repeat;
    background-size: 1260px;
    height: 20px;
    width: 1260px
}

#footer li a {
    color: #fff;
    font-size: 14px;
    line-height: 1.6
}

.ft-nav h2 {
    background: url(../images/f-title.png) no-repeat;
    height: 34px;
    line-height: 32px;
    padding: 0 0 8px 16px;
    text-shadow: 1px 1px #315a7a;
    width: 172px;
    background-size: 172px;
}

.ft-block,.ft-nav {
    display: block;
    float: left;
    width: 200px
}

.ft-tags {
    float: left
}

.ft-nav {
    margin: -12px 0 0 25px;
    padding: 0 0 15px
}

.ft-nav .ft-link {
    background: url(../images/ft-bn.png) no-repeat;
    height: 25px;
    line-height: 25px;
    margin: 0 0 4px;
    padding-left: 20px;
    padding-top: 2px;
    width: 171px
}

.ft-tags {
    -moz-opacity: .9;
    background: #369 url(../images/ft-block-bg.png);
    border-radius: 6px;
    box-shadow: 2px 2px 2px #325d86;
    display: block;
    filter: alpha(opacity=90);
    font-weight: 400;
    min-height: 50px;
    opacity: .9;
    padding: 5px 5px 5px 10px;
    width: 480px
}

#reserv-links {
    float: left;
    margin: 20px 0 0 405px
}

#community {
    background: url(../images/community-bg.png) no-repeat;
    background-size: cover;
    float: right;
    height: 44px;
    margin: -12px 25px 0 0;
    width: 196px
}

#community ul {
    margin: 7px 0 0 13px
}

#community ul li img {
    margin-right: 10px
}

#ftend {
    background: url(../images/ftend.png) no-repeat;
    background-size: 1260px;
    height: 59px;
    margin: 0 auto;
    padding-bottom: 25px;
    position: relative;
    width: 1260px
}

#copyright {
    color: #f5f5f5;
    float: left;
    margin: 25px 0 0 174px
}

#copyright a {
    color: #fff;
    text-decoration: underline
}

#counters,.count {
    float: left;
    margin: 15px 0 0 17px
}

#counters2 {
    float: right;
    margin: 16px 12px 0 0
}

.count {
    height: 31px;
    margin: 0 4px 0 0;
    width: 88px
}

#short-story {
    font-size: 12px;
    height: 160px;
    width: 500px
}

#full-story,#short-story,textarea {
    border: 1px solid #cecece
}

#full-story {
    font-size: 12px;
    height: 200px;
    width: 500px
}

textarea {
    width: 440px
}

#navigation {
    background: #f9f9f9 url(../images/nav-bg.gif) repeat-x;
    border: 1px solid #d7d7d7;
    border-radius: 8px;
    float: inherit;
    height: 16px;
    padding: 5px 10px
}

._navi-pages {
    float: none;
    font-family: Tahoma;
    font-weight: 700;
    line-height: 24px;
    padding: 5px 10px
}

.next-link,.prev-link {
    -moz-box-shadow: 0 1px 3px -2px gray;
    -webkit-box-shadow: 0 1px 5px -2px gray;
    background: url(../images/fbutton.png) repeat-x;
    border: 1px solid #b3b3b3;
    border-radius: 6px;
    box-shadow: 0 1px 3px -2px gray;
    color: #6b6b6b;
    cursor: pointer;
    display: block;
    float: none;
    font-size: 12px;
    height: 23px;
    line-height: 22px;
    margin: 4px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    width: 80px
}

#easyTooltip {
    -khtml-opacity: .9;
    -moz-border-radius: 6px;
    -moz-opacity: .9;
    -webkit-border-radius: 6px;
    background: #fff;
    border: 1px solid #c7c7c7;
    border-radius: 6px;
    color: #666;
    filter: alpha(opacity=90);
    opacity: .9;
    padding: 4px
}

.vjstory {
    font-size: x-small
}

.ratebox {
    float: right;
    margin: 0 0 0 15px
}

.ratebox3 {
    float: left;
    margin: 0 15px 0 0
}

.twitterbox {
    padding: 0 15px 15px
}

::-moz-selection,::selection {
    background: #315471;
    color: #fff
}

table,table.calendar,table.pm,table.tableform,table.userstop {
    border-collapse: collapse;
    border-spacing: 0
}

#mass-action input,input {
    background: inherit
}

#options input:focus,input:focus,textarea:focus {
    border: 1px solid #9f9f9f
}

#author,#ava-pan,#catitle a,#catitle img,#com-b-bg,#com-bg,#com-t-bg,#comm,#comm img,#community ul li,#news-date,#rt,#topmenu li,#user-nav,#user-nav-ct,#user-nav-icq,#user-nav-info,#views,#views img,.icon,.ratebox ul,.ratebox ul li,.ratebox2 ul,.ratebox2 ul li,.ratebox3 ul,.ratebox3 ul li {
    float: left
}

#com-info a:hover,#featured .info a:hover,#reserv-links a {
    text-decoration: underline
}

#add-ico img,#fav-ico img,#profile-ico img {
    margin: 7px 0 0 20px;
    position: absolute
}

#admintags,#slidemenu,.addnews h5 {
    padding: 10px 0 0
}

#slidemenu .stat:hover,#slidemenu .sublnk:hover,.enter:hover,.ft-link:hover {
    background-position: bottom left
}

#send-bttn button:hover,.comedit a:hover,.vote-result:hover,.vote-submit:hover {
    color: #000
}

.story-ct,.userinfo {
    padding: 10px
}

#detail a,#edit,#fav,.comedit,.ratebox2 {
    float: right
}

.tableform,.vjstory img {
    width: 100%
}

.pm td,.pm-sender {
    padding-bottom: 5px
}

#copyright a:hover,#reserv-links a:hover {
    text-decoration: none
}

.blink {
    -moz-animation: blink .75s linear infinite;
    -ms-animation: blink .75s linear infinite;
    -o-animation: blink .75s linear infinite;
    -webkit-animation: blink .75s linear infinite;
    animation: blink .75s linear infinite
}

.story-full {
    background: url(/static/mkurgan.jpg)
}

.story-full .com-bg,.story-full .com-t-bg,.story-full .story {
    background-color: rgba(255,255,255,.8)
}

.story-full .rcol {
    float: none;
    margin: 0;
    width: 100%
}

.story-full #comarea {
    font-size: 14px;
    padding: 15px 5px
}

#dle-content {
    padding: 0 10px 10px
}

.story-full .quote,.story-full .text_spoiler,.story-full .title_quote,.story-full .title_spoiler {
    background: #efefef;
    border: 1px solid #ccd2d7;
    padding: 3px
}

.story-full .quote {
    font-style: italic
}

.story-full #simnews,.story-full #st-pan-b,.story-full #title-inf,.story-full .lcol {
    display: none
}
/*
@media all and (max-width:1000px) {
    .ft-nav {
        float: none
    }

    #ct-bg.story-full,#f-top-bg,#footer,#footer-bg,#ftend,#tm-bg,#wrapper {
        width: 100%
    }

    #community,#reserv-links {
        clear: both;
        float: none;
        margin: 10px 30px
    }
}
*/
#dle-comments-list img {
    max-width: 95%
}

.story-full #dle-comments-list img {
    max-width: 500px
}

.season-selector {
    margin-bottom: 5px
}

.season-selector select {
    font-size: 9px
}

#yandex_rtb_R-A-207992-1 {
    margin: 0 auto;
    width: 1000px;
}

#wrapper #container {
  width: unset;
}
